################################################################
# Do NOT modify this file. It is generated by scream/buildnml using
# the data from $case/namelist_scream.xml. If you want to make some
# local changes, you can edit this XML file or use atmchange.
################################################################
Scorpio:
  model_restart:
    iotype: default
    output_control:
      Frequency: 1
      frequency_units: nhours
  output_yaml_files: !strings
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.1dailyMIN_native.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.1dailyMAX_native.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.1dailyAVG_native.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.1dailyAVG_coarse.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.6hourlyAVG_coarse.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.6hourlyINST_coarse.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.3hourlyAVG_coarse.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.3hourlyINST_coarse.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.3hourlyINST_native.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.1hourlyINST_native.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.1hourlyAVG_native.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.5minINST_site_box_weighted.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.5minINST_site_box_all.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.5minINST_site_ocean_weighted.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.5minINST_site_land_weighted.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.5minINST_site_nearest.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.5minINST_site_nearest_add1.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.5minINST_1x1_160E170E2.5N12.5N.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.5minINST_coarse.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.5minINST_native.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.1hourlyINST_site_native_debug.yaml
  - /p/lustre1/zhang73/E3SM_simulations/wprrmxx_p3/WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane/tests/1120x1_nhoursx1_UVTQ3h-s20141001-finicold-cosp3rad3tendx2-O11all/run/data/eamxx_wprrm.1hourlyINST_1x1_160E170E2.5N12.5N_debug.yaml
atmosphere_processes:
  Type: Group
  atm_procs_list: !strings
  - sc_import
  - homme
  - physics
  - sc_export
  compute_tendencies: !strings []
  enable_postcondition_checks: true
  enable_precondition_checks: true
  homme:
    BfbHash: 18
    Moisture: moist
    compute_tendencies: !strings
    - T_mid
    - qv
    enable_postcondition_checks: true
    enable_precondition_checks: true
    internal_diagnostics_level: 0
    number_of_subcycles: 1
    repair_log_level: trace
  internal_diagnostics_level: 0
  number_of_subcycles: 1
  physics:
    Type: Group
    atm_procs_list: !strings
    - mac_aero_mic
    - rrtmgp
    - cosp
    compute_tendencies: !strings []
    cosp:
      compute_tendencies: !strings []
      cosp_frequency: 3
      cosp_frequency_units: steps
      cosp_subcolumns: 1
      enable_postcondition_checks: true
      enable_precondition_checks: true
      internal_diagnostics_level: 0
      number_of_subcycles: 1
      repair_log_level: trace
    enable_postcondition_checks: true
    enable_precondition_checks: true
    internal_diagnostics_level: 0
    mac_aero_mic:
      Type: Group
      atm_procs_list: !strings
      - tms
      - shoc
      - cldFraction
      - spa
      - p3
      cldFraction:
        compute_tendencies: !strings []
        enable_postcondition_checks: true
        enable_precondition_checks: true
        internal_diagnostics_level: 0
        number_of_subcycles: 1
        repair_log_level: trace
      compute_tendencies: !strings []
      enable_postcondition_checks: true
      enable_precondition_checks: true
      internal_diagnostics_level: 0
      number_of_subcycles: 1
      p3:
        accretion_prefactor: 67.0
        accretion_qc_exponent: 1.15
        accretion_qr_exponent: 1.15
        autoconversion_nc_exponent: 1.79
        autoconversion_prefactor: 1350.0
        autoconversion_qc_exponent: 2.47
        autoconversion_radius: 2.5e-05
        cldliq_to_ice_collection_factor: 0.5
        compute_tendencies: !strings
        - T_mid
        - qv
        constant_mu_rain: 1.0
        deposition_nucleation_exponent: 0.304
        do_ice_production: true
        do_predict_nc: true
        do_prescribed_ccn: true
        enable_column_conservation_checks: false
        enable_postcondition_checks: true
        enable_precondition_checks: true
        ice_sedimentation_factor: 1.0
        immersion_freezing_exponent: 0.65
        internal_diagnostics_level: 0
        max_rime_rho: 900.0
        max_total_ni: 740000.0
        min_rime_rho: 50.0
        number_of_subcycles: 1
        p3_extra_diags: true
        rain_selfcollection_breakup_diameter: 0.00028
        rain_selfcollection_prefactor: 5.78
        rain_to_ice_collection_factor: 1.0
        repair_log_level: trace
        set_cld_frac_i_to_one: false
        set_cld_frac_l_to_one: false
        set_cld_frac_r_to_one: false
        spa_ccn_to_nc_exponent: 1.0
        spa_ccn_to_nc_factor: 1.0
        tables: !strings
        - /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/tables/p3_lookup_table_1.dat-v4.1.1
        - /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/tables/mu_r_table_vals_v2.dat8
        - /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/tables/revap_table_vals_v2.dat8
        - /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/tables/vn_table_vals_v2.dat8
        - /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/tables/vm_table_vals_v2.dat8
        use_hetfrz_classnuc: false
        use_separate_ice_liq_frac: false
      repair_log_level: trace
      schedule_type: Sequential
      shoc:
        Ckh: 0.1
        Ckm: 0.1
        c_diag_3rd_mom: 7.0
        check_flux_state_consistency: false
        compute_tendencies: !strings
        - T_mid
        - qv
        enable_column_conservation_checks: false
        enable_postcondition_checks: true
        enable_precondition_checks: true
        extra_shoc_diags: true
        internal_diagnostics_level: 0
        lambda_high: 0.08
        lambda_low: 0.001
        lambda_slope: 2.65
        lambda_thresh: 0.02
        length_fac: 0.5
        number_of_subcycles: 1
        qw2tune: 1.0
        qwthl2tune: 1.0
        repair_log_level: trace
        thl2tune: 1.0
        w2tune: 1.0
      spa:
        compute_tendencies: !strings []
        enable_postcondition_checks: true
        enable_precondition_checks: true
        internal_diagnostics_level: 0
        number_of_subcycles: 1
        repair_log_level: trace
        spa_data_file: /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/init/spa_file_unified_and_complete_ne30_20220428.nc
        spa_remap_file: /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/maps/map_ne30np4_to_WP10ne32x32v1pg2.intbilin.20250318.nc
      tms:
        compute_tendencies: !strings []
        enable_postcondition_checks: true
        enable_precondition_checks: true
        internal_diagnostics_level: 0
        number_of_subcycles: 1
        repair_log_level: trace
    number_of_subcycles: 1
    repair_log_level: trace
    rrtmgp:
      active_gases: !strings
      - h2o
      - co2
      - o3
      - n2o
      - co
      - ch4
      - o2
      - n2
      ch4vmr: 1.877e-06
      co2vmr: 0.0004105
      column_chunk_size: 1280
      compute_tendencies: !strings
      - T_mid
      covmr: 1.0e-07
      do_aerosol_rad: true
      do_subcol_sampling: true
      enable_column_conservation_checks: false
      enable_postcondition_checks: true
      enable_precondition_checks: true
      extra_clnclrsky_diag: false
      extra_clnsky_diag: false
      f11vmr: 7.687644e-10
      f12vmr: 5.31282e-10
      fixed_total_solar_irradiance: -9999.0
      internal_diagnostics_level: 0
      n2ovmr: 3.32e-07
      n2vmr: 0.7906
      number_of_subcycles: 1
      orbital_eccentricity: -9999.0
      orbital_mvelp: -9999.0
      orbital_obliquity: -9999.0
      orbital_year: 2019
      pool_size_multiplier: 1.0
      rad_frequency: 3
      repair_log_level: trace
      rrtmgp_cloud_optics_file_lw: /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/init/rrtmgp-cloud-optics-coeffs-lw.nc
      rrtmgp_cloud_optics_file_sw: /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/init/rrtmgp-cloud-optics-coeffs-sw.nc
      rrtmgp_coefficients_file_lw: /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/init/rrtmgp-data-lw-g128-210809.nc
      rrtmgp_coefficients_file_sw: /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/init/rrtmgp-data-sw-g112-210809.nc
    schedule_type: Sequential
  repair_log_level: trace
  sc_export:
    compute_tendencies: !strings []
    enable_postcondition_checks: true
    enable_precondition_checks: true
    internal_diagnostics_level: 0
    number_of_subcycles: 1
    prescribed_constants:
      fields: !strings []
      values: !floats []
    prescribed_from_file:
      fields: !strings []
      fields_alt_name: !strings []
      files: !strings []
    repair_log_level: trace
  sc_import:
    compute_tendencies: !strings []
    enable_postcondition_checks: true
    enable_precondition_checks: true
    internal_diagnostics_level: 0
    number_of_subcycles: 1
    repair_log_level: trace
  schedule_type: Sequential
driver_debug_options:
  force_crash_nsteps: -9999
driver_options:
  atm_flush_level: warn
  atm_log_level: info
  atmosphere_dag_verbosity_level: 0
  check_all_computed_fields_for_nans: true
  column_conservation_checks_fail_handling_type: Warning
  enable_iop: false
  energy_column_conservation_error_tolerance: 1.0e-14
  mass_column_conservation_error_tolerance: 1.0e-10
  output_to_screen: false
  property_check_data_fields: !strings
  - phis
  - landfrac
  save_field_manager_content: false
e3sm_parameters:
  e3sm_casename: WPRRMxx_cospNend_ctp_PR7350_p3.WP10ne32x32v1pg2_WP10ne32x32v1pg2.F2010-SCREAMv1.dane
grids_manager:
  Type: Homme
  dynamics_namelist_file_name: ./data/namelist.nl
  physics_grid_rebalance: None
  physics_grid_type: PG2
  vertical_coordinate_filename: /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/init/vertical_coordinates_L128_20220927.nc
initial_conditions:
  Filename: /usr/workspace/e3sm/ccsm3data/inputdata/atm/scream/init/HICCUP.atm_era5.2014-10-01.highorder_WP10ne32x32v1.L128.nc
  T_prev_micro_step: 0.0
  bc_c1: 0.0
  bc_c3: 0.0
  bc_c4: 0.0
  bm: 0.0
  cldfrac_liq: 0.0
  constituent_fluxes: 0.0
  dgnum: !floats
  - 1.37146e-07
  - 3.45899e-08
  - 1.0e-06
  - 9.99601e-08
  dgnumwet: !floats
  - 1.37452e-07
  - 3.46684e-08
  - 1.009e-06
  - 9.99601e-08
  drydep_hydrophilic_bc: 1.0e-05
  drydep_hydrophilic_oc: 1.0e-05
  dst_c1: 0.0
  dst_c3: 0.0
  eddy_diff_mom: 0.0
  fraction_landuse: 0.0
  generate_perturbation_random_seed: false
  mom_c1: 0.0
  mom_c2: 0.0
  mom_c3: 0.0
  mom_c4: 0.0
  nacl_c1: 0.0
  nacl_c2: 0.0
  nacl_c3: 0.0
  nc: 0.0
  nc_nuceat_tend: 0.0
  ni: 0.0
  ni_activated: 0.0
  nr: 0.0
  num_c1: 0.0
  num_c2: 0.0
  num_c3: 0.0
  num_c4: 0.0
  perturbation_limit: 0.001
  perturbation_minimum_pressure: 900.0
  perturbation_random_seed: 0
  perturbed_fields: !strings []
  pom_c1: 0.0
  pom_c3: 0.0
  pom_c4: 0.0
  precip_ice_surf_mass: 0.0
  precip_liq_surf_mass: 0.0
  qm: 0.0
  qmr: 0.0
  qr: 0.0
  qv_prev_micro_step: 0.0
  sfc_alb_dif_nir: 0.0
  sfc_alb_dif_vis: 0.0
  sfc_alb_dir_nir: 0.0
  sfc_alb_dir_vis: 0.0
  sgs_buoy_flux: 0.0
  so4_c1: 0.0
  so4_c2: 0.0
  so4_c3: 0.0
  soa_c1: 0.0
  soa_c2: 0.0
  soa_c3: 0.0
  surf_evap: 0.0
  surf_lw_flux_up: 0.0
  surf_mom_flux: !floats
  - 0.0
  - 0.0
  surf_sens_flux: 0.0
  tke: 0.0
  topography_filename: /usr/workspace/e3sm/ccsm3data/inputdata/atm/cam/topo/GTOPO30_WP10ne32x32v1np4pg2_x6t.nc
  wetdens: !floats
  - 5.08262e-12
  - 1.54035e-13
  - 3.09018e-13
  - 9.1471e-22
  wetdep_dust_bin1: 1.0e-05
  wetdep_dust_bin2: 1.0e-05
  wetdep_dust_bin3: 1.0e-05
  wetdep_dust_bin4: 1.0e-05
  wetdep_hydrophilic_bc: 1.0e-05
  wetdep_hydrophilic_oc: 1.0e-05
iop_options:
  doubly_periodic_mode: true
  iop_coriolis: false
  iop_dosubsidence: false
  iop_file: UNSET
  iop_nudge_tq: false
  iop_nudge_tq_high: 0.0
  iop_nudge_tq_low: 1100.0
  iop_nudge_tscale: 10800.0
  iop_nudge_uv: false
  iop_srf_prop: false
  target_latitude: -999.0
  target_longitude: -999.0
